.forms{
    margin: 3vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.input {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

ion-input {
    margin: 1vh 0 3vh;
    width: 90vw;
    --background: #f5f6f9;
    padding: 0;
    border-radius: 20px;
    color: black;
    text-align:center;
}

ion-content form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.photo {
    border: solid 3px #f5f6f9;
    border-radius: 50px;
    padding: 15px;
    margin-bottom: 2vh;
}